RubyGems Navigation menu

rails-api 0.4.1

Rails::API is a subset of a normal Rails application, created for applications that don't require all functionality that a complete Rails application provides

Versions:

  1. 0.4.1 - March 09, 2017 (21 KB)
  2. 0.4.0 - January 22, 2015 (21 KB)
  3. 0.3.1 - October 23, 2014 (21 KB)
  4. 0.3.0 - October 14, 2014 (20.5 KB)
  5. 0.2.1 - May 09, 2014 (20.5 KB)
Show all versions (10 total)

Runtime Dependencies (2):

  • actionpack >= 3.2.11
  • railties >= 3.2.11
  • Development Dependencies (1):

  • rails >= 3.2.11
  • Owners:

    Authors:

    • Santiago Pastorino and Carlos Antonio da Silva

    SHA 256 checksum:

    1c9c0cbe26fd5748fa10f21f5dd1fdf366598334c32c2276331e1484d39aad1f

    Total downloads 3,377,519

    For this version 1,105,788

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: